
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34607.119
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SMENA IP", "SMENA IP\SMENA IP.csproj", "{3AE7C16B-2EE9-456F-8F40-41A4F54A92FB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3AE7C16B-2EE9-456F-8F40-41A4F54A92FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3AE7C16B-2EE9-456F-8F40-41A4F54A92FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3AE7C16B-2EE9-456F-8F40-41A4F54A92FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3AE7C16B-2EE9-456F-8F40-41A4F54A92FB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6E4A2C59-2591-4674-8FD3-DF360343E9B3}
	EndGlobalSection
EndGlobal
